/[gentoo-x86]/x11-themes/qtcurve-qt4/ChangeLog
Gentoo

Diff of /x11-themes/qtcurve-qt4/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.39 Revision 1.76
1# ChangeLog for x11-themes/qtcurve-qt4 1# ChangeLog for x11-themes/qtcurve-qt4
2# Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/x11-themes/qtcurve-qt4/Attic/ChangeLog,v 1.39 2008/08/05 06:57:51 yngwin Exp $ 3# $Header: /var/cvsroot/gentoo-x86/x11-themes/qtcurve-qt4/Attic/ChangeLog,v 1.76 2009/09/17 18:56:19 wired Exp $
4
5*qtcurve-qt4-0.68.1 (17 Sep 2009)
6
7 17 Sep 2009; Alex Alexander <wired@gentoo.org> +qtcurve-qt4-0.68.1.ebuild:
8 version bump
9
10 28 Aug 2009; Tobias Klausmann <klausman@gentoo.org>
11 qtcurve-qt4-0.65.2.ebuild:
12 Stable on alpha, bug #279585
13
14*qtcurve-qt4-0.68.0 (27 Aug 2009)
15
16 27 Aug 2009; Alex Alexander <wired@gentoo.org> +qtcurve-qt4-0.68.0.ebuild:
17 version bump
18
19*qtcurve-qt4-0.67.5 (13 Aug 2009)
20
21 13 Aug 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.67.5.ebuild:
22 Version bump
23
24*qtcurve-qt4-0.67.2 (05 Aug 2009)
25
26 05 Aug 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.67.2.ebuild:
27 Version bump
28
29 03 Aug 2009; Markus Meier <maekke@gentoo.org> qtcurve-qt4-0.65.2.ebuild:
30 amd64/x86 stable, bug #279585
31
32 02 Aug 2009; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.65.2.ebuild:
33 Remove kde support from 0.65.2, so it can be marked stable.
34
35*qtcurve-qt4-0.67.1 (29 Jul 2009)
36
37 29 Jul 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.67.1.ebuild:
38 Version bump
39
40*qtcurve-qt4-0.67.0 (24 Jul 2009)
41
42 24 Jul 2009; Ben de Groot <yngwin@gentoo.org> -qtcurve-qt4-0.61.4.ebuild,
43 -qtcurve-qt4-0.62.0.ebuild, -qtcurve-qt4-0.62.2.ebuild,
44 -qtcurve-qt4-0.62.4.ebuild, -qtcurve-qt4-0.62.5.ebuild,
45 -qtcurve-qt4-0.62.7.ebuild, -qtcurve-qt4-0.62.8.ebuild,
46 -qtcurve-qt4-0.62.9.ebuild, -qtcurve-qt4-0.64.1.ebuild,
47 +qtcurve-qt4-0.67.0.ebuild:
48 Version bump, remove some old ebuilds
49
50*qtcurve-qt4-0.65.2 (02 Jul 2009)
51
52 02 Jul 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.65.2.ebuild:
53 Version bump
54
55*qtcurve-qt4-0.64.2 (14 Jun 2009)
56
57 14 Jun 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.64.2.ebuild:
58 Remove no longer needed sed. Add configure phase with new QT_ONLY cmake
59 flag. Fixes bug 273898.
60
61*qtcurve-qt4-0.64.1 (11 Jun 2009)
62
63 11 Jun 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.64.1.ebuild:
64 Version bump, bug 273559
65
66*qtcurve-qt4-0.62.9 (04 Jun 2009)
67
68 04 Jun 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.9.ebuild:
69 Version bump
70
71*qtcurve-qt4-0.62.8 (17 Apr 2009)
72
73 17 Apr 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.8.ebuild:
74 Version bump. Update NEED_KDE to KDE_REQUIRED.
75
76*qtcurve-qt4-0.62.7 (10 Apr 2009)
77
78 10 Apr 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.7.ebuild:
79 Version bump
80
81*qtcurve-qt4-0.62.5 (21 Mar 2009)
82
83 21 Mar 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.5.ebuild:
84 Version bump
85
86*qtcurve-qt4-0.62.4 (16 Mar 2009)
87
88 16 Mar 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.4.ebuild:
89 Version bump
90
91*qtcurve-qt4-0.62.2 (13 Mar 2009)
92
93 13 Mar 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.2.ebuild:
94 Version bump
95
96*qtcurve-qt4-0.62.0 (11 Mar 2009)
97
98 11 Mar 2009; Ben de Groot <yngwin@gentoo.org>
99 -qtcurve-qt4-0.59.3-r1.ebuild, -qtcurve-qt4-0.59.6-r1.ebuild,
100 -qtcurve-qt4-0.60.0.ebuild, -qtcurve-qt4-0.61.1.ebuild,
101 -qtcurve-qt4-0.61.2.ebuild, +qtcurve-qt4-0.62.0.ebuild:
102 Version bump. Re-add ~alpha and ~sparc now that kde4-base.eclass is fixed.
103 Drop some old versions.
104
105 02 Mar 2009; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.61.4.ebuild:
106 Add NEED_KDE=none to prevent kde dependency even with USE=-kde. Fixes bug
107 260988. Drop alpha and sparc as kde4-base pulls in qt-webkit.
108
109*qtcurve-qt4-0.61.4 (02 Mar 2009)
110
111 02 Mar 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.61.4.ebuild:
112 Version bump. Add inherit kde4-base to fix kdeprefix, see bug 260270.
113
114 25 Feb 2009; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.61.2:
115 Add fix for compilation with Qt 4.5, thanks to Alex Alexander. Move sedding
116 to src_prepare.
117
118*qtcurve-qt4-0.61.2 (24 Feb 2009)
119
120 24 Feb 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.61.2.ebuild:
121 Version bump
122
123*qtcurve-qt4-0.61.1 (20 Feb 2009)
124
125 20 Feb 2009; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.60.0,
126 +qtcurve-qt4-0.61.1.ebuild:
127 Version bump. Simplify dependencies, now that qt-4.3 is masked. Move arch
128 use masks to profiles, where they belong. Specify RDEPEND.
129
130 30 Dec 2008; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.60.0.ebuild:
131 Add use dependency on dbus, fixes bug 253104.
132
133*qtcurve-qt4-0.60.0 (30 Dec 2008)
134
135 30 Dec 2008; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.60.0.ebuild:
136 Version bump
137
138 08 Nov 2008; Tobias Klausmann <klausman@gentoo.org>
139 qtcurve-qt4-0.59.6.ebuild:
140 Stable on alpha, bug #238598
141
142 08 Nov 2008; Tobias Klausmann <klausman@gentoo.org> ChangeLog:
143 Keyworded on alpha, bug #238598
144
145 08 Nov 2008; nixnut <nixnut@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
146 Stable on ppc wrt bug 238598
147
148*qtcurve-qt4-0.59.6-r1 (11 Oct 2008)
149
150 11 Oct 2008; Ben de Groot <yngwin@gentoo.org>
151 qtcurve-qt4-0.59.3-r1.ebuild, -qtcurve-qt4-0.59.4.ebuild,
152 -qtcurve-qt4-0.59.5.ebuild, qtcurve-qt4-0.59.6.ebuild,
153 +qtcurve-qt4-0.59.6-r1.ebuild:
154 Dropping older ~arch versions. Disable kde useflag for stable versions.
155 Add revbump to have lastest version available for ~arch with kde useflag.
156
157 04 Oct 2008; Brent Baude <ranger@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
158 Marking qtcurve-qt4-0.59.6 ~ppc and ppc64 for bug 238598
159
160 30 Sep 2008; Jeroen Roovers <jer@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
161 Stable for HPPA (bug #238598).
162
163 29 Sep 2008; Friedrich Oslage <bluebird@gentoo.org>
164 qtcurve-qt4-0.59.6.ebuild:
165 Stable on sparc, bug #238598
166
167 29 Sep 2008; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
168 Adjusting kwin dep to >=4.1.0 instead of slot, as kde-testing overlay is
169 changing slot again, and this way we can cover kde-svn without explicitly
170 mentioning it.
171
172 28 Sep 2008; Markus Meier <maekke@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
173 amd64/x86 stable, bug #238598
174
175 24 Sep 2008; Ben de Groot <yngwin@gentoo.org>
176 qtcurve-qt4-0.59.3-r1.ebuild, qtcurve-qt4-0.59.4.ebuild,
177 qtcurve-qt4-0.59.5.ebuild, qtcurve-qt4-0.59.6.ebuild:
178 Change kde-4 slot to 4, as this is what is used in kde-testing overlay.
179 Fixes bug 238537.
180
181 13 Aug 2008; Ben de Groot <yngwin@gentoo.org> metadata.xml:
182 Add kde useflag description
4 183
5 05 Aug 2008; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.59.6.ebuild: 184 05 Aug 2008; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
6 Adjusting kde slots for the ones that actually work with this package. 185 Adjusting kde slots for the ones that actually work with this package.
7 186
8*qtcurve-qt4-0.59.6 (05 Aug 2008) 187*qtcurve-qt4-0.59.6 (05 Aug 2008)

Legend:
Removed from v.1.39  
changed lines
  Added in v.1.76

  ViewVC Help
Powered by ViewVC 1.1.20